=== debian/control ===
Source: cups-pk-helper
Section: gnome
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 intltool,
 libglib2.0-dev,
 libdbus-glib-1-dev,
 libpolkit-gobject-1-dev,
 libcups2-dev
Standards-Version: 3.9.0
Homepage: http://www.freedesktop.org/software/cups-pk-helper/

Package: cups-pk-helper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: PolicyKit helper to configure cups with fine-grained privileges
 This package provides a PolicyKit helper to configure cups with
 fine-grained privileges. For example, it's possible to let users
 enable/disable printers without requiring a password, while still
 requiring a password for editing printer settings.
