=== debian/watch ===
version=3

http://www.freedesktop.org/software/cups-pk-helper/releases/cups-pk-helper-(\d.*)\.tar\.bz2
