## cups-pk-helper 0.2.1.1

=== debian/changelog ===
cups-pk-helper (0.2.1.1-1~really0.1.2) unstable; urgency=low

  * Reupload 0.1.2 to replace 0.2.1 which needs a glib not yet in untable.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Nov 2011 19:44:21 +0100
