## cups-pk-helper 0.2.1.2

=== debian/changelog ===
cups-pk-helper (0.2.1.2-1ubuntu1) quantal; urgency=low

  * Define a variable to allow access to CUPS structure fields. Fixes FTBFS.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 24 Sep 2012 23:29:45 +0400

cups-pk-helper (0.2.1.2-1) unstable; urgency=low

  * Upload to unstable. The tarball is identical to 0.2.1.
    (Closes: #651183)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 22 Dec 2011 20:23:37 +0100

cups-pk-helper (0.2.1-2) experimental; urgency=low

  * Upload to experimental

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Nov 2011 19:52:38 +0100

cups-pk-helper (0.2.1-1) unstable; urgency=low

  * [269a7c5] New upstream version 0.2.1
  * [1139e5b] Drop dbus-glib dependency, uses GDBus now.
  * [84011e4] Bump glib dependency

 -- Guido Günther <agx@sigxcpu.org>  Fri, 18 Nov 2011 19:26:20 +0100
