=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: cups-pk-helper
 Section: gnome
 Priority: extra
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev,
  intltool,
- libglib2.0-dev,
- libdbus-glib-1-dev,
+ libglib2.0-dev (>= 2.29.8),
  libpolkit-gobject-1-dev,
  libcups2-dev
 Standards-Version: 3.9.0
