## cups-pk-helper 0.2.3

=== debian/changelog ===
cups-pk-helper (0.2.3-3) unstable; urgency=low

  * [0e08076] Revert "Be stricter when validating printer names"
    Thanks to Kjö Hansi Glaz

 -- Guido Günther <agx@sigxcpu.org>  Fri, 11 Jan 2013 22:20:14 +0100

cups-pk-helper (0.2.3-2) unstable; urgency=low

  * [a4c337b] Make sure O_NOFOLLOW can be used. Fixes FTBS on
    kFreeBSD. Thanks to Moritz Muehlenhoff

 -- Guido Günther <agx@sigxcpu.org>  Tue, 16 Oct 2012 20:40:09 +0200

cups-pk-helper (0.2.3-1) unstable; urgency=high

  [ Alexander Kurtz ]
  * [7812cea] Update VCS and Homepage URLs
  * [b1da444] Upstream uses xz tarballs now
  * [74a9c74] Update download URL

  [ Guido Günther ]
  * [1e5ae4e] New upstream version 0.2.3
    This fixes CVE-2012-4510. Set urgency to high as discussed with the
    security team.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Oct 2012 17:32:31 +0200
