=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cups-pk-helper
 Section: gnome
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev,
  intltool,
@@ -10,9 +9,9 @@
  libpolkit-gobject-1-dev,
  libcups2-dev
 Standards-Version: 3.9.0
-Homepage: http://www.freedesktop.org/software/cups-pk-helper/
-Vcs-Git: git://git.debian.org/users/agx/cups-pk-helper.git
-Vcs-Browser: http://git.debian.org/?p=users/agx/cups-pk-helper.git
+Homepage: http://www.freedesktop.org/wiki/Software/cups-pk-helper
+Vcs-Git: git://anonscm.debian.org/users/agx/cups-pk-helper.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agx/cups-pk-helper.git
 X-Upstream-Vcs-Git: git://anongit.freedesktop.org/cups-pk-helper
 X-Upstream-Vcs-Browser: http://cgit.freedesktop.org/cups-pk-helper/
