## cups-pk-helper 0.2.4

=== debian/changelog ===
cups-pk-helper (0.2.4-0ubuntu5) raring; urgency=low

  * debian/patches/git_revert_stricter_validating.patch:
    - backport upstream commit, the validation code was too strict which
      was preventing some users to configure their printer, 
      thanks Till Kamppeter for finding the patch to backport (lp: #1101213)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 23 Jan 2013 12:52:12 +0100

cups-pk-helper (0.2.4-0ubuntu4) raring; urgency=low

  * debian/control: Added build dependency on gnome-common, for
    "GNOME_COMPILE_WARNINGS([maximum])" in configure.ac.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 10 Dec 2012 21:35:30 +0100

cups-pk-helper (0.2.4-0ubuntu3) raring; urgency=low

  * debian/control: Added build dependency on dh-autoreconf.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 10 Dec 2012 20:17:30 +0100

cups-pk-helper (0.2.4-0ubuntu2) raring; urgency=low

  * debian/compat: Set to level 9, to include DEB_BUILD_MAINT_OPTIONS support.
  * debian/rules: Added "export DEB_BUILD_MAINT_OPTIONS :=
    hardening=+pie,+bindnow" to build hardened binaries, in preparation for
    the inclusion in Ubuntu Main.
  * debian/patches/configure.patch: Make ./configure more verbose to
    visualize the new hardening flags when linking.
  * debian/control, debian/rules: autoreconf the package to build the configure
    script with enhanced verbosity.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 10 Dec 2012 19:20:30 +0100

cups-pk-helper (0.2.4-0ubuntu1) raring; urgency=low

  * New upstream version
  * Drop Debian kfreebsd patches since they don't apply and are not needed

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Nov 2012 11:36:02 +0100
