=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: cups-pk-helper
 Section: gnome
 Priority: extra
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev,
+ autoconf,
+ automake,
+ dh-autoreconf,
+ gnome-common,
  intltool,
  libglib2.0-dev (>= 2.29.8),
  libpolkit-gobject-1-dev,
