## cups-pk-helper 0.2.5

=== debian/changelog ===
cups-pk-helper (0.2.5-2ubuntu2) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - Build using dh-autoreconf.
    - Bump the standards version.
    - Build with pie.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 08 Jan 2016 17:50:49 +0100

cups-pk-helper (0.2.5-2) unstable; urgency=medium

  * [ba6e475] Bump debhelper dependency to 9 to enable hardened build-flags
    Thanks to Moritz Muehlenhoff (Closes: #734803)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 12 Jan 2014 12:55:09 +0100

cups-pk-helper (0.2.5-1) unstable; urgency=low

  * [4ec8dbf] New upstream version 0.2.5
    (Closes: #713591)
  * [1781960] Update patches:
    0003-Revert-Be-stricter-when-validating-printer-names.patch - fixed
    upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 24 Jun 2013 19:55:21 +0200

cups-pk-helper (0.2.5-0ubuntu1) saucy; urgency=low

  * New upstream version:
    - Revert "Be stricter when validating printer names"
    - New/updated translations
  * debian/control:
    - updated debhelper requirement to match compat, updated standards-version
  * debian/patches/git_revert_stricter_validating.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Jun 2013 12:37:38 +0200
