=== debian/control ===
--- 
+++ 
@@ -4,16 +4,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 7.0.50~),
- autotools-dev,
- autoconf,
- automake,
  dh-autoreconf,
  gnome-common,
  intltool,
  libglib2.0-dev (>= 2.29.8),
  libpolkit-gobject-1-dev,
  libcups2-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/wiki/Software/cups-pk-helper
 Vcs-Git: git://anonscm.debian.org/users/agx/cups-pk-helper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/agx/cups-pk-helper.git
