## cups-pk-helper 0.2.6

=== debian/changelog ===
cups-pk-helper (0.2.6-2.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Laurent Bigonville ]
  * Ensure service is started as cups-pk-helper (Closes: #1079293)

  [ Roland Clobus ]
  * Don't fail during purge on lack of deluser (Closes: #1079125)

 -- Paul Gevers <elbrus@debian.org>  Sat, 19 Oct 2024 21:49:01 +0200

cups-pk-helper (0.2.6-2) unstable; urgency=medium

  * Team upload.
  
  [ Andreas Tille ]
  * Moved package to Salsa following "moving to salsa's printing-team
    makes sense to not block on myself" (see #698504)
  * DEP-5 copyright
  * Remove debian/README.source boilerplate
  * Remove boilerplate from d/rules
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * d/watch:
     - standard 4 (routine-update)
     - secure URI
  * Enable hardening options

  [ Shem Pasamba ]
  * debian/patches/Use_cups-pk-helper_in_org.opensuse.CupsPkHelper.Mechanism.conf.patch
    - Use cups-pk-helper in org.opensuse.CupsPkHelper.Mechanis.conf
      instead of root
  * debian/patches/run_as_cups-pk-helper.patch
    - Make the cups-pk-helper run as cups-pk-helper passing cups-pk-helper as
      user too. (LP: #934291)
    Closes: #698504
  * debian/cups-pk-helper.postinst:
    - Add cups-pk-helper group and user.
  * debian/cups-pk-helper.postrm:
    - Remove cups-pk-helper user and group.
  * Added --with-daemon-user

  [ Till Kamppeter ]
  * debian/cups-pk-helper.postinst: Do not add cups-pk-helper group, make
    cups-pk-helper user member of lpadmin group instead (LP: #934291).

  [ Andreas Tille ]
  * Add --home /nonexistent to adduser in postinst createdt by Shem and Till
  * Pre-Depends: adduser

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2024 10:26:27 +0200

cups-pk-helper (0.2.6-1) unstable; urgency=medium

  * [0a8053c] New upstream version 0.2.6
  * [12cd52c] Use dh_autoreconf instead of carrying a patch for configure
  * [ded426a] Don't use deprecated GNOME autoconf macros (Closes: #830009)

 -- Guido Günther <agx@sigxcpu.org>  Thu, 21 Jul 2016 12:17:08 +0200
