=== debian/control ===
Source: cups-pk-helper
Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>
Section: gnome
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gnome-common,
               intltool,
               libglib2.0-dev,
               libpolkit-gobject-1-dev,
               libcups2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/printing-team/cups-pk-helper
Vcs-Git: https://salsa.debian.org/printing-team/cups-pk-helper.git
Homepage: https://www.freedesktop.org/wiki/Software/cups-pk-helper
Rules-Requires-Root: no

Package: cups-pk-helper
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: PolicyKit helper to configure cups with fine-grained privileges
 This package provides a PolicyKit helper to configure cups with
 fine-grained privileges. For example, it's possible to let users
 enable/disable printers without requiring a password, while still
 requiring a password for editing printer settings.
