=== debian/watch ===
version=4

https://www.freedesktop.org/software/cups-pk-helper/releases/cups-pk-helper-(\d.*)\.tar\.xz
